

{-----------------------------------------------------------------------------
 Unit Name: ResStrings
 Project Name : Superficies
 Author:    Angel Montesinos Amilibia
 05/02/02
 Purpose: Strings used along the project
-----------------------------------------------------------------------------}
{

Superficies, workshop for the geometry of surfaces
Copyright (C) 2002 Angel Montesinos Amilibia

This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation,Inc.,
59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The source code, documentation, and examples may be freely downloaded from
     < ftp://topologia.geomet.uv.es/pub/montesin/Superficies_W32 >

You can email me to:
     montesin@uv.es

Or write me to:
     Angel Montesinos
     Departamento de Geometria y Topologia
     Dr. Moliner, 50
     46100 Burjasot (Valencia)
     Spain

}



unit ResStrings;

interface
resourcestring
  eUntitled = 'Untitled';
  eParamSurface = 'Parametric Surface';
  eImplicitSurface = 'Implicit Surface';
  eTube = 'Tube';
  ePseudoRPlane = 'Pseudo-Riemannian Plane';
  eGridDensity = 'Grid number';

  eWantToSaveQ = 'Do you want to save the surface?';
  eUnknownSurfaceType = 'Unknown Surface type';
  eFileNotAssigned = 'File not assigned';
  eBadFileType = 'The file was not created by this program';

  eUMinLessThanUMax = 'The minimum of ''u'' must be less than its maximum';
  eVMinLessThanVMax = 'The minimum of ''v'' must be less than its maximum';
  eXMinLessThanXMax = 'The minimum of ''x'' must be less than its maximum';
  eYMinLessThanYMax = 'The minimum of ''y'' must be less than its maximum';
  eZMinLessThanZMax = 'The minimum of ''z'' must be less than its maximum';
  eBadTube =
    'Possibly the tangent of the given curve vanishes near its beginning';

  eDWDrawIt = 'Draw';
  eRedraw = 'Redraw';
  eClipIt = 'Clip It';
  eNoClips = 'No Clips';
  eStop = 'Stop';

  eDontShowUnitCircle = 'Don''t show Unit Circle';
  eShowUnitCircle = 'Show Unit Circle';
  eDrawCube = 'Draw Cube';
  eRemoveCube = 'Remove Cube';
  eMovableSurface = 'Change to Movable';
  eFixedSurface = 'Change to Fixed';

  eColorDialogDidNotLoad = 'Color selection dialog failed to load';

  eTCoord = 'Coordinate Lines';
  eTCurv = 'Curvature Lines';
  eTAsint = 'Asymptotic Lines';
  eTClipping = 'Clipping';
  eTNormalSection = 'Normal Section';
  eTIntrins = 'Geodesics and Lines of constant curvature';
  eBeodBall = 'Geodesic Balls';
  eBG = 'Geodesic balls';
  eLightRays = 'Light Rays';
  eGeodesics = 'Geodesics';
  eExponential = 'Exponential Map';
  eGeodBetweenPoints = 'Geodesic between Points';
  eGeodesicBall = 'Geodesic Ball';
  eCurvGeodCte = 'Lines of Const Geod Curv';
  eParTransp = 'Parallel Transport';
  eCGC = 'Lines of constant geodesic curvature';
  eTP = 'Parallel transport';

  eObverseColor = 'Pick Normal Side Color';
  eReverseColor = 'Pick Other Side Color';

  eExcessCurves =
    'Reached the storing limit of this class of curves. If you don''t refresh, they will be drawn but not printed';
  eExcessWire = 'The wireframe did not complete because a shortage of memory';
implementation

end.
