

{-----------------------------------------------------------------------------
 Unit Name: Superficies
 Project Name : Superficies
 Author:    Angel Montesinos Amilibia
 05/02/02
 Purpose: Main program of the Delphi6 (or Kylix2) project
-----------------------------------------------------------------------------}
{

Superficies, workshop for the geometry of surfaces
Copyright (C) 2002 Angel Montesinos Amilibia

This program is free software; you can redistribute it and/or modify it under
the terms of the GNU General Public License as published by the Free Software
Foundation; either version 2 of the License, or (at your option) any later
version.

This program is distributed in the hope that it will be useful, but WITHOUT
ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with
this program; if not, write to the Free Software Foundation,Inc.,
59 Temple Place, Suite 330, Boston, MA 02111-1307 USA

The source code, documentation, and examples may be freely downloaded from
     < ftp://topologia.geomet.uv.es/pub/montesin/Superficies_W32 >

You can email me to:
     montesin@uv.es

Or write me to:
     Angel Montesinos
     Departamento de Geometria y Topologia
     Dr. Moliner, 50
     46100 Burjasot (Valencia)
     Spain

}



program Superficies;

uses
{$IFDEF MSWINDOWS}
  Forms,
{$ENDIF}
{$IFDEF LINUX}
  QForms,
{$ENDIF}
  FSurface in 'FSurface.pas' {Surface},
  Globals in 'Globals.pas',
  FAbout in 'FAbout.pas' {About},
  ResStrings in 'ResStrings.pas',
  ReadForms in 'ReadForms.pas',
  OCFunct in 'OCFunct.pas',
  InitParams in 'InitParams.pas',
  Utilities in 'Utilities.pas',
  DrawParamSurf in 'DrawParamSurf.pas',
  Antialiasing in 'Antialiasing.pas',
  DrawImplicitSurf in 'DrawImplicitSurf.pas',
  FileInOut in 'FileInOut.pas',
  BasicRiemUtils in 'BasicRiemUtils.pas',
  ParallelFrame in 'ParallelFrame.pas',
  FRunKut in 'FRunKut.pas',
  ParametricUtils in 'ParametricUtils.pas',
  ImplicitUtils in 'ImplicitUtils.pas',
  ParalTransport in 'ParalTransport.pas',
  FImplicitCurve in 'FImplicitCurve.pas',
  SecondOrderCurves in 'SecondOrderCurves.pas',
  DrawParSurfNoShadows in 'DrawParSurfNoShadows.pas',
  ManageClips in 'ManageClips.pas',
  FSelectToPrint in 'FSelectToPrint.pas' {Form2},
  FineDrawing in 'FineDrawing.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Superficies';
  Application.CreateForm(TSurface, Surface);
  Application.Run;
end.
